SPIP Index.PHP3 Cross-Site Scripting Vulnerability

Bugtraq ID: 16461
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 01 2006 12:00AM
Updated: Feb 07 2006 08:54PM
Credit: Siegfried and netcraft are credited with the discovery of this vulnerability.
Vulnerable: SPIP SPIP 1.9.Alpha 2
SPIP SPIP 1.8.2-e
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus